テックブログ

WordPress 4.9.3 自動更新不具合について

ネットアシスト技術部の金城です。Web上で広く使われているブログ型CMSツール WordPress において自動更新(自動アップデート)機能の不具合が発生している情報が入っております。不具合により対象バージョンから自動更新が適用されなくなります。

対象のバージョン: 4.9.3
修正済みのバージョン: 4.9.4

既に修正済みのバージョン 4.9.4 がリリースされておりますが、4.9.3 において発生する自動更新不具合により、WordPress 管理画面より手動でアップデートを適用する必要がございます。自動更新を利用されている場合につきましては手動での 4.9.4 アップデート適用をご検討ください。

参考リンク:
日本語 « WordPress 4.9.4 メンテナンスリリース

※広く利用されているCMSにおいて、古いバージョンを使い続けることはセキュリティの面でリスクになります。

実績数30,000件!
サーバーやネットワークなど
ITインフラのことならネットアシストへ、
お気軽にご相談ください